netcdf_nf_interfaces::nf_inq_var Interface Reference

## Public Member Functions

function | nf_inq_var (ncid, varid, name, xtype, ndims, dimids, natts)

## Detailed Description

Definition at line 446 of file module_netcdf_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_inq_var()

function netcdf_nf_interfaces::nf_inq_var::nf_inq_var | ( | intent(in) | ncid,
|  | intent(in) | varid,
|  | character(len=*), intent(out) | name,
|  | integer, intent(out) | xtype,
|  | integer, intent(out) | ndims,
|  | integer, dimension(*), intent(out) | dimids,
|  | integer, intent(out) | natts
| ) |  |

Definition at line 450 of file module_netcdf_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf_nf_interfaces.F90

Return to the Main Unidata NetCDF page.